<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
MultipleDatabaseEntry Constructor (IEnumerable<(Of <(UInt32>)>))
MultipleDatabaseEntry Class See Also Send Feedback

Construct a new key or data bulk buffer with a bunch of record numbers, as keys in RecnoDatabase or QueueDatabase

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.28.0

# Syntax

C#

    public MultipleDatabaseEntry(
    	IEnumerable<uint> recnos
    )

Visual Basic (Declaration)

    Public Sub New ( _
    	recnos As IEnumerable(Of UInteger) _
    )

Visual C++

    public:
    MultipleDatabaseEntry(
    	IEnumerable<unsigned int>^ recnos
    )

#### Parameters

recnos
  Type: System.Collections.Generic..::.IEnumerable<(Of <(UInt32>)>)
  Enumerable record numbers

# See Also

MultipleDatabaseEntry Class
MultipleDatabaseEntry Overload
BerkeleyDB Namespace